{{ form_start(formCustomer) }}
<div class="form-group">
    <label for="">Nom</label>
    {{ form_widget(formCustomer.lastName) }}
</div>
<div class="form-group">
    <label for="">Prénom</label>
    {{ form_widget(formCustomer.firstName) }}
</div>
<div class="form-group">
    <label for="">Email</label>
    {{ form_widget(formCustomer.mail) }}
</div>
<div class="form-group">
    <label for="">Tél</label>
    {{ form_widget(formCustomer.phone) }}
</div>
<div class="form-group">
    <label for="">Adresse</label>
    {{ form_widget(formCustomer.address) }}
</div>
<div class="form-group">
    <label for="">ville</label>
    {{ form_widget(formCustomer.city) }}
</div>
<div class="form-group">
    <label for="">pays</label>
    {{ form_widget(formCustomer.contry) }}
</div>
    
    {# <button type="submit" class="btn btn-ptimary">enregistrer </button> #}
    <button type="submit" class="btn btn-primary">{{ button_label|default('Enregister') }}</button>
    {{ form_end(formCustomer) }}
